Subject: 360 images for Madison Park
From: Esad Kilic <[email-masked]>
To: [email-masked]
Date: Fri, 3 Nov 2023 07:49:21 -0700

Hi, wanted to touch base regarding my previous message.

We have worked with Westwing and created 360 images for them, would love to
share some use cases with you. Do you have 15 minutes this week to chat?

Esad Kilic I Business Developer
arspar.com
<https://trail.artonar.xyz/api/t/c/usr_MxZfAvotzgsBv3nx6/tsk_ygicnqds6brqkjo4W/enc_U2FsdGVkX1-PQYUbKZarw3Wcn0QMqffPndq2QGSrexrPZI55yFUAFQZJRWqxgh8o>

PS: If you don't want to hear from me again, please let me know.
On Thu, Nov 2, 2023 3:48 PM, Esad Kilic <[email-masked]> wrote:

> Hey Madison Park team,
>
> Would having 360 images be interesting for you? I checked one of your
> products that has 360 images. You might need 360 images for your other
> products as well. That's why I will write just three bullet points, in case
> you're interested.
>
> - No studio: ARspar offers 360 services from only a couple of product
> images.
>
> - Cost-effective solutions: ARspar has its 3D & AI technologies to deliver
> professional visuals, so you don't need an expensive photoshoot.
>
> - Timely delivery: From getting the product images (it can be even images
> made with a phone) to professional product visuals it takes less than a
> week.
>
> Thanks,
>
> Esad Kilic I Business Developer
> arspar.com
> <https://trail.artonar.xyz/api/t/c/usr_MxZfAvotzgsBv3nx6/tsk_ygicnqds6brqkjo4W/enc_U2FsdGVkX19JkrN1dYglcoSdM8YsmZucwa_g_ISfGuupaPykqqKXMhBtMJMzyg4b>
>
>
> PS: If you don't want to hear from me again, please let me know.
>